<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2010-01-08 11:00:00.00 GD 00h11'42.88" E 51d12'55.55" N</id>
<person>
<lastname>Laurent Simons</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2010-01-08 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-01-08 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-01-08 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-01-08 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Flandre Occidentale</county>
<city>Ostende</city>
<longitude>00h11'42.88" E</longitude>
<latitude> 51d12'55.55" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région Flamande</state>
<country>Belgique</country>
</horoscope>
